---
lang: en
title: 'API docs: context.contextbindings'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.contextbindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [ContextBindings](./context.contextbindings.md)

## ContextBindings namespace

Namespace for context bindings

**Signature:**

```typescript
export declare namespace ContextBindings 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [CONFIGURATION\_RESOLVER](./context.contextbindings.configuration_resolver.md) | Binding key for ConfigurationResolver |
|  [GLOBAL\_INTERCEPTOR\_ORDERED\_GROUPS](./context.contextbindings.global_interceptor_ordered_groups.md) | Binding key for ordered groups of global interceptors |


